package cn.superdesk.uniorder.dao.entity.operationCenter;

import java.util.Date;

public class OperationCenterPaymentBiz {
    private Long id;

    private Long paymentId;

    private String bizPlatformCode;

    private String bizPlatformName;

    private String bizPayTypeId;

    private String bizPayTypeName;

    private Date createTime;

    private Long createUser;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getPaymentId() {
        return paymentId;
    }

    public void setPaymentId(Long paymentId) {
        this.paymentId = paymentId;
    }

    public String getBizPlatformCode() {
        return bizPlatformCode;
    }

    public void setBizPlatformCode(String bizPlatformCode) {
        this.bizPlatformCode = bizPlatformCode;
    }

    public String getBizPlatformName() {
        return bizPlatformName;
    }

    public void setBizPlatformName(String bizPlatformName) {
        this.bizPlatformName = bizPlatformName;
    }

    public String getBizPayTypeId() {
        return bizPayTypeId;
    }

    public void setBizPayTypeId(String bizPayTypeId) {
        this.bizPayTypeId = bizPayTypeId;
    }

    public String getBizPayTypeName() {
        return bizPayTypeName;
    }

    public void setBizPayTypeName(String bizPayTypeName) {
        this.bizPayTypeName = bizPayTypeName;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Long getCreateUser() {
        return createUser;
    }

    public void setCreateUser(Long createUser) {
        this.createUser = createUser;
    }
}